{
   "achievement.openInventory" : 68,
   "stat.climbOneCm" : 8152,
   "stat.diveOneCm" : 46273,
   "stat.drop" : 3,
   "stat.fallOneCm" : 1045694,
   "stat.flyOneCm" : 11706515,
   "stat.jump" : 4068,
   "stat.playOneMinute" : 1777956,
   "stat.swimOneCm" : 84346,
   "stat.walkOneCm" : 1259352
}
